CREATE TABLE ff_routes_b] (
    ROUTE_ID                     NUMBER(18, 0)     NOT NULL,
    BASE_ROUTE_NAME              VARCHAR2(320)     NOT NULL,
    TEXT                         CLOB          ,
    OPTIMIZER_HINT               CLOB          ,
    MULTI_ROW_FLAG               VARCHAR2(4)   ,
    USER_DEFINED_FLAG            VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    LEGISLATIVE_DATA_GROUP_ID    NUMBER(18, 0) ,
    LEGISLATION_CODE             VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    MODULE_ID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
